<?xml version='1.0' encoding='UTF-8'?>
<-code-geass-lelouch-of-the-rebellion-r2 total="25"><episode nbr="25"><video>http://animeuploader.com/embed.php?id=bGlua2ZzZG19516ZmZHNmZ2RmaGZnNeTM3Mm14607ZnaGdzZGZkY3h2Y2JibWhqa2VuY29kZTEzOTc2YXNka2xmanNma2xqZnJld21uZmRzLGZuYSxtZG5sanJrbGpzMzUyOGRsZmpzODU3ZGtsZmprZHM=</video><video>http://www.mp4upload.com/embed-fgy0i1lr92i6.html</video></episode><episode nbr="24"><video>http://animeuploader.com/embed.php?id=bGlua2ZzZG19517ZmZHNmZ2RmaGZnNdTM3Mm14607ZnaGdzZGZkY3h2Y2JibWhqa2VuY29kZTEzOTc1YXNka2xmanNma2xqZnJld21uZmRzLGZuYSxtZG5sanJrbGpzMzUyOGRsZmpzODU3ZGtsZmprZHM=</video><video>http://www.mp4upload.com/embed-iobld0jdqzkl.html</video></episode><episode nbr="23"><video>http://animeuploader.com/embed.php?id=bGlua2ZzZG19518ZmZHNmZ2RmaGZnNjTM3Mm14607ZnaGdzZGZkY3h2Y2JibWhqa2VuY29kZTEzOTc0YXNka2xmanNma2xqZnJld21uZmRzLGZuYSxtZG5sanJrbGpzMzUyOGRsZmpzODU3ZGtsZmprZHM=</video><video>http://www.mp4upload.com/embed-4tu92ikxqq44.html</video></episode><episode nbr="22"><video>http://animeuploader.com/embed.php?id=bGlua2ZzZG19519ZmZHNmZ2RmaGZnNMTM3Mm14607ZnaGdzZGZkY3h2Y2JibWhqa2VuY29kZTEzOTczYXNka2xmanNma2xqZnJld21uZmRzLGZuYSxtZG5sanJrbGpzMzUyOGRsZmpzODU3ZGtsZmprZHM=</video><video>http://www.mp4upload.com/embed-y3gdx40cy82j.html</video></episode><episode nbr="21"><video>http://animeuploader.com/embed.php?id=bGlua2ZzZG19520ZmZHNmZ2RmaGZnNYTM3Mm14607ZnaGdzZGZkY3h2Y2JibWhqa2VuY29kZTEzOTcyYXNka2xmanNma2xqZnJld21uZmRzLGZuYSxtZG5sanJrbGpzMzUyOGRsZmpzODU3ZGtsZmprZHM=</video><video>http://www.mp4upload.com/embed-8uhawm3vnhas.html</video></episode><episode nbr="20"><video>http://animeuploader.com/embed.php?id=bGlua2ZzZG19521ZmZHNmZ2RmaGZnNjTM3Mm14607ZnaGdzZGZkY3h2Y2JibWhqa2VuY29kZTEzOTcxYXNka2xmanNma2xqZnJld21uZmRzLGZuYSxtZG5sanJrbGpzMzUyOGRsZmpzODU3ZGtsZmprZHM=</video><video>http://www.mp4upload.com/embed-3wvn7og70xyz.html</video></episode><episode nbr="19"><video>http://animeuploader.com/embed.php?id=bGlua2ZzZG19522ZmZHNmZ2RmaGZnNgTM3Mm14607ZnaGdzZGZkY3h2Y2JibWhqa2VuY29kZTEzOTcwYXNka2xmanNma2xqZnJld21uZmRzLGZuYSxtZG5sanJrbGpzMzUyOGRsZmpzODU3ZGtsZmprZHM=</video><video>http://www.mp4upload.com/embed-tt36d5hwjaot.html</video></episode><episode nbr="18"><video>http://animeuploader.com/embed.php?id=bGlua2ZzZG19524ZmZHNmZ2RmaGZnNtTM3Mm14607ZnaGdzZGZkY3h2Y2JibWhqa2VuY29kZTEzOTY5YXNka2xmanNma2xqZnJld21uZmRzLGZuYSxtZG5sanJrbGpzMzUyOGRsZmpzODU3ZGtsZmprZHM=</video></episode><episode nbr="17"><video>https://lh3.googleusercontent.com/AA881Rg4P6E_3gk23AnayHHWNGO4LxXWlnXU4z6wF15QqhfSCAcpeTdHeZodEjpcuxuX=m18</video><video>http://www.mp4upload.com/embed-5g1n4xftem9l.html</video></episode><episode nbr="16"><video>http://animeuploader.com/embed.php?id=bGlua2ZzZG19526ZmZHNmZ2RmaGZnNPTM3Mm14607ZnaGdzZGZkY3h2Y2JibWhqa2VuY29kZTEzOTY0YXNka2xmanNma2xqZnJld21uZmRzLGZuYSxtZG5sanJrbGpzMzUyOGRsZmpzODU3ZGtsZmprZHM=</video></episode><episode nbr="15"><video>https://lh3.googleusercontent.com/RrE8rA-PgK0jt_yLLFmnfBcOdotITkPj57jc6FCktft0SazzUW4XxTAqLVBdCa0pQhe3=m18</video><video>http://www.mp4upload.com/embed-mlhy112fmyqi.html</video></episode><episode nbr="14"><video>https://lh3.googleusercontent.com/7JKXYIGQ8jEpiL_hTwQPoybiH35xA84ogce0HgyLWFe7m3Ta9L7dNhDr40xhSNDEP18E=m18</video><video>http://www.mp4upload.com/embed-uma3qrrr4352.html</video></episode><episode nbr="13"><video>https://lh3.googleusercontent.com/xdKoGi8awLYrrel9Y2J5b2Z9M1BiZAbBeLIfSYaj6sqnhFK1FYlrXC0rSB5KIfwRKAQE=m18</video><video>http://www.mp4upload.com/embed-w49vz3e0y6gy.html</video></episode><episode nbr="12"><video>https://lh3.googleusercontent.com/mTNuxfcLyIwYSL6o4gFvj6JwREn1iNQGpXo9X1ncnd-ZdWgD7JeMBw0mr4z5kP36bITG=m18</video><video>http://www.mp4upload.com/embed-hit8klwdgyqq.html</video></episode><episode nbr="11"><video>http://animeuploader.com/embed.php?id=bGlua2ZzZG19532ZmZHNmZ2RmaGZnN5TM3Mm14607ZnaGdzZGZkY3h2Y2JibWhqa2VuY29kZTEzOTUyYXNka2xmanNma2xqZnJld21uZmRzLGZuYSxtZG5sanJrbGpzMzUyOGRsZmpzODU3ZGtsZmprZHM=</video><video>http://www.mp4upload.com/embed-jvku1b9u182h.html</video></episode><episode nbr="10"><video>https://lh3.googleusercontent.com/51QTk6oLBIzbb46pqxYa3fp707kgAn8OM7zXz7bKHnqQcZxE_j9_olQixZTeOjWKD3bf=m18</video><video>http://www.mp4upload.com/embed-w3ba2juk3qs9.html</video></episode><episode nbr="9"><video>http://animeuploader.com/embed.php?id=bGlua2ZzZG19534ZmZHNmZ2RmaGZnNTTM3Mm14607ZnaGdzZGZkY3h2Y2JibWhqa2VuY29kZTEzOTQ4YXNka2xmanNma2xqZnJld21uZmRzLGZuYSxtZG5sanJrbGpzMzUyOGRsZmpzODU3ZGtsZmprZHM=</video><video>http://www.mp4upload.com/embed-irjufgtmc06r.html</video></episode><episode nbr="8"><video>http://animeuploader.com/embed.php?id=bGlua2ZzZG19535ZmZHNmZ2RmaGZnNATM3Mm14607ZnaGdzZGZkY3h2Y2JibWhqa2VuY29kZTEzOTQ2YXNka2xmanNma2xqZnJld21uZmRzLGZuYSxtZG5sanJrbGpzMzUyOGRsZmpzODU3ZGtsZmprZHM=</video><video>http://www.mp4upload.com/embed-a4lg7b9nxz3o.html</video></episode><episode nbr="7"><video>https://lh3.googleusercontent.com/JzK6hNcJse5mvy4YA9PA-lnTicbtvu7WU5lqMf5fJr86gVQed2tM0LMeg0O0dkXiyLX3=m18</video><video>http://www.mp4upload.com/embed-mibppi4vft57.html</video></episode><episode nbr="6"><video>https://lh3.googleusercontent.com/Pkz8oZIQyC39gVN1N0kLGqNAbCHnZkuccLz3vhi4C99jKRYabIbKWKGi1cD4CosccQ0X=m18</video><video>http://www.mp4upload.com/embed-uqlg0i5kgewi.html</video></episode><episode nbr="5"><video>http://animeuploader.com/embed.php?id=bGlua2ZzZG19539ZmZHNmZ2RmaGZnNNTM3Mm14607ZnaGdzZGZkY3h2Y2JibWhqa2VuY29kZTEzOTM5YXNka2xmanNma2xqZnJld21uZmRzLGZuYSxtZG5sanJrbGpzMzUyOGRsZmpzODU3ZGtsZmprZHM=</video><video>http://www.mp4upload.com/embed-fk9oqf8fbkqc.html</video></episode><episode nbr="4"><video>https://lh3.googleusercontent.com/_u3qpcN082aF_5nM6Nl_NWyDPPNRs3MMVHEBDlE6Enc=m18</video><video>http://www.mp4upload.com/embed-udaxv4prgf0m.html</video></episode><episode nbr="3"><video>https://lh3.googleusercontent.com/th7S956F_i-h-qmgZqFl_X9nhL8C0izUdiCFXX_3DbY=m18</video><video>http://www.mp4upload.com/embed-trbmjvf1gddy.html</video></episode><episode nbr="2"><video>https://lh3.googleusercontent.com/mhxmcpLqCFHWGo94cnqXdjBYGdRcpsxUfvh5gH4arAc1mcKadEnBmo5Lfi_NgauHgd12=m18</video><video>http://www.mp4upload.com/embed-xsyxqeis8idj.html</video></episode><episode nbr="1"><video>https://lh3.googleusercontent.com/dx_Yco_VC3qpxQIG1-YIvbFNrBdCglKW4bQZZnYokfAaJqKwpzTuCj8UP5TqSmKcePWf=m18</video><video>http://www.mp4upload.com/embed-sq2jzoub9hbj.html</video></episode></-code-geass-lelouch-of-the-rebellion-r2>